Bug#609711: solr-tomcat5.5: Missing dependency for sun-java6-jdk

Ben Holt ben at thejibe.com
Tue Jan 11 19:03:20 UTC 2011

Package: solr-tomcat5.5
Version: 1.2.0+ds1-3+lenny1
Severity: normal

Installing solr-tomcat5.5 on a clean install failes to pick up the sun-java6-jdk dependency causing the install to fail.
Installing sun-java6-jdk fixes the problem and the install completes normally.

-- System Information:
Debian Release: 5.0.7
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux (SMP w/4 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages solr-tomcat5.5 depends on:
ii  solr-common           1.2.0+ds1-3+lenny1 enterprise search server based on 
ii  tomcat5.5             5.5.26-5           Servlet and JSP engine

solr-tomcat5.5 recommends no packages.

solr-tomcat5.5 suggests no packages.

-- no debconf information

More information about the pkg-java-maintainers mailing list